/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  background-color:#f1f1f1;
}
.container-fluid{
  padding-top:50px;
  padding-bottom:100px;
  height:100%;
  position:relative;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */

.navbar-fixed-top {
  border: 0;
}
.navbar-right{
	width:100%;
}
.navbar-nav li a {
    padding-bottom: 5px;
    display: block;
    text-decoration: none;
    border-bottom: 3px solid rgba(14,86,124,.2);
}
.menubar {
    position: relative;
    height: 90px;
    background-color: #587d9b;
    color: #fff;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: none;
    font-size: 12px;
    vertical-align: top;
}
.menubar button{
    background-color: #587d9b;
    color:#fff;
    border:none;
    width: 80px;
    height:82px;
    white-space: nowrap;
    font-size:1em;
}
.menubar button:focus {
    outline: 0 !important;
}
.menubar button i{
  display: block;
  border: 2px solid #fff;
  font-size: 24px;
  height: 46px;
  width: 46px;
  border-radius: 50%;
  margin: 6px auto 4px auto;
  padding-left:2px;
  line-height: 41px;
  text-align: center;
}
.top-right-menu {
    position: absolute;
    top: 0;
    right: 0;
}
.top-right-menu-list {
    background-color: #587d9b;
    color: #fff;
    display: inline-block;
    height: 57px;
    float:right;
    width:300px;
    padding-right:0px;
    text-decoration: none;
}
.top-right-menu-list a{
  color:#fff;
  text-decoration: none;
}
.triangle-upperright {
    border-top: 57px solid #587d9b;
    border-left: 57px solid transparent;
    display:inline-block;
    font-size: 0;
    line-height: 0;
    width: 0;
    vertical-align: top;
}
.nav-button{
  background-color:#f1f1f1; 
  border-radius: 50%;
  border: 2px solid #0e567c; 
  width: 36px; 
  height: 36px; 
  padding: 8px; 
  text-align: center; 
  font: 16px Arial, sans-serif;
  display: inline-block;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.staBlock{
  height:110px;
  width:200px;
  border:1px solid rgba(0,0,0,.2);
  display:inline-block;
  cursor:pointer;
  color:#fff;
  overflow:hidden;
  padding-left:0px;
  margin-bottom:20px;
}
.staA{
  padding-left:0px;
}
.staBlock:hover{
  border:5px solid #fff;
}
.staBlock.green1{
  background-color: #59c059;
}
.staBlock.green2{
  background-color: #008c00;
}
.staBlock.violet{
  background-color: #8c0095;
}
.staBlock.orange{
  background-color: #dc572e;
}
.staBlock.blue1{
  background-color: #2776ec;
}
.staBlock.blue2{
  background-color: #5882FA;
}
.staBlock.purple{
  background-color: #5a38b5;
}
.staBlock.grey{
  background-color: #585858;
}
.staBlock label.count{
  position: absolute;
  top: 6px;
  right: 20px;
  font-size: 50px;
  line-height: 64px;
  font-weight: 700;
  cursor: pointer;
  text-align: right;
  vertical-align: top;
}
.staBlock label.title{
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 10px;
  font-size: 13px;
  font-weight: 600;
  font-family: "Segoe UI","Segoe WP","Helvetica Neue",Arial,Simsun,sans-serif;
  line-height: 18px;
  background: rgba(0,0,0,.2);
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
}

.estimate-badge{
  height: 70px;
  background-color: #fff;
  color: #000;
  margin-right: 20px;
  margin-bottom: 5px;
  cursor: pointer;
  margin-top: 0;
  position: relative;
  border: 1px solid #888;
}
.estimate-badge .badge-decal{
  background-color:#99CCFF;
  width:3px;
  display:inline-block;
  height:100%;
  left:0;
  position:absolute;
  font-weight:bold;
}
.estimate-badge .badge-quote-id{
  left:10px;
  top:3px;
  position:absolute;
  text-align:left;
  padding-left:0;
  font-size:1.3em;
  font-weight:bold;
}
.estimate-badge .badge-date{
  right:10px;
  top:3px;
  position:absolute;
  text-align:right;
  padding-right:0;
  font-size:12px;
  font-weight:bold;
}
.estimate-badge .badge-owner{
  left:10px;
  bottom:5px;
  position:absolute;
  text-overflow: ellipsis;
  font-size:0.8em;
  line-height:1em;
  word-wrap:nowrap;
  white-space:nowrap;
  text-align:left;
  padding-left:0;
}
.estimate-badge .badge-vehicle{
  right:10px;
  bottom:5px;
  position:absolute;
  text-overflow: ellipsis;
  font-size:0.8em;
  line-height:1em;
  word-wrap:nowrap;
  white-space:nowrap;
  text-align:right;
  padding-right:0;
}
.estimate-badge .badge-flag{
  white-space: nowrap;
  text-align: center;
  width: 100%;
  position: absolute;
  left: 0;
  right: 200px;
  top: 0;
  color: #0e567c;
  vertical-align: top;
}
.estimate-badge .badge-rego{
  height: 40px;
  line-height:40px;
  font-size:20px;
  background-color:#99CCFF;
  color:#000;
  border:1px solid rgba(0,0,0,.2);
  font-weight:bold;
}
.estimate-badge .badge-rego.insurance{
  background-color:#ffa64d !important;
}
.estimate-badge .badge-flag .triangle-upperright{
  font-size: 0;
  line-height: 0;
  width: 0;
  border-top: 17px solid;
  border-left: 17px solid transparent;
  display: inline-block;
  vertical-align: top;
  float:left;
}
.estimate-badge .badge-flag .title{
  background-color: #0e567c;
  display: block;
  font-size: 9pt;
  height: 17px;
  color: #fff!important;
  vertical-align: top;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 150px;
  float:left;
}
.estimate-badge .badge-flag .triangle-upperleft{
  font-size: 0;
  line-height: 0;
  width: 0;
  border-top: 17px solid;
  border-right: 17px solid transparent;
  display: inline-block;
  vertical-align: top;
  float:left;
}
/*estimates page, insurance rows pre color strip*/
.ins_tr:before{
  content:"";
  border-left:5px solid #ffa64d;
  padding:12px 3px 12px 0;
}
.table>tbody>tr>td.ins_tr, .table>tbody>tr>td.cz_tr{
  padding-left:0;
}
.cz_tr:before{
  content:"";
  border-left:5px solid #3385ff;
  padding:12px 3px 12px 0;
}